p,li,h1,h2,h3,td,th {
	font-family: arial, helvetica, sans-serif;
	font-size: 0.8em;
}

#banner {
	background-color: #205da9;
}

#menu {
	background-color: #0098db;
}

#menu li a {
	color: #fff;
	font-size: 1.1em;
	text-decoration: none;
}

#menu li a:hover {
	text-decoration: underline;
}

#main_content {
	background-color: #fff;
}

#main_content table {
	border: 0.4em solid #205da9;
	background-color: #205da9;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
}

#main_content tr {
	padding: 0;
	border: 0;
}

#main_content th {
	padding: 0;
	border: 0;
	background-color: #205da9;
	color: #fff;
	font-size: 1em;
}
	
#main_content td {
	padding: 0.3em;
	background-color: #fff;
	vertical-align: baseline;
	font-size: 1em;
	border-bottom: 0.1em solid #0098db;
}
	